<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="es.uca.webservices.testgen.parsers.spec.xtext.deps.feature"
      label="TestGenerator Dependencies Feature"
      version="1.0.0.qualifier">

   <description url="http://www.example.com/description">
      [Enter Feature Description here.]
   </description>

   <copyright url="http://www.example.com/copyright">
      [Enter Copyright Description here.]
   </copyright>

   <license url="http://www.example.com/license">
      [Enter License Description here.]
   </license>

   <requires>
      <import plugin="org.eclipse.osgi"/>
   </requires>

   <plugin
         id="org.slf4j.api"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="nl.flotsam.xeger"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.uncommons.maths"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="dk.brics.automaton"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

</feature>
